### Method

# GtkSource GutterRendererText set_text

#### Declaration [src]

    void
    gtk_source_gutter_renderer_text_set_text (
      GtkSourceGutterRendererText* renderer,
      const gchar* text,
      gint length
    )

#### Description

No description available.

Sets property | `GtkSource.GutterRendererText:text`

#### Parameters

`text`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`length`

  Type: `gint`

  No description available.